squirrelmail-lockout_1.7-2_all.deb


Advertisement

Description

squirrelmail-lockout - SquirrelMail plugin: Disallow access to users/domains

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe i386
Package name: squirrelmail-lockout
Package version: 1.7
Package release: 2
Package architecture: all
Package type: deb
Installed size: 152 B
Download size: 14.28 KB
Official Mirror: archive.ubuntu.com
This plugin allows you to create a list of users and/or domains that should be disallowed login access to SquirrelMail. It also allows you to block brute-force password guessing attacks, although please note that this will ONLY help fight such attacks in the SquirrelMail interface, and should really be implemented in your mail system's authentication backend. SquirrelMail is a standards-based webmail package written in PHP. It runs on top of any IMAP server.

Alternatives

    Download

    Source package: squirrelmail-lockout

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install squirrelmail-lockout deb package:
      # sudo apt-get install squirrelmail-lockout

    Files

    • /etc/squirrelmail/lockout-config.php
    • /etc/squirrelmail/lockout-table.php
    • /usr/share/doc/squirrelmail-lockout/README
    • /usr/share/doc/squirrelmail-lockout/changelog.Debian.gz
    • /usr/share/doc/squirrelmail-lockout/copyright
    • /usr/share/squirrelmail/plugins/lockout/functions.php
    • /usr/share/squirrelmail/plugins/lockout/index.php
    • /usr/share/squirrelmail/plugins/lockout/locked_out.php
    • /usr/share/squirrelmail/plugins/lockout/setup.php
    • /usr/share/squirrelmail/plugins/lockout/data/config.php
    • /usr/share/squirrelmail/plugins/lockout/data/index.php
    • /usr/share/squirrelmail/plugins/lockout/data/lockout_table.php

    Changelog

    2011-04-04 - Jan Hauke Rahm <jhr@debian.org> squirrelmail-lockout (1.7-2) unstable; urgency=low * Upload to unstable

    2010-11-25 - Jan Hauke Rahm <jhr@debian.org> squirrelmail-lockout (1.7-1) experimental; urgency=low * New upstream release * Bump Standards-Version to 3.9.1

    2010-03-18 - Jan Hauke Rahm <jhr@debian.org> squirrelmail-lockout (1.6-2) unstable; urgency=low * Bumped to new policy 3.8.4: no changes * debian/post{inst,rm} cleanup (lintian warnings) * debian/control: ${misc:Depends} added * Switched to debhelper 7 * Switch to Source Format 3.0 (quilt)

    2008-04-14 - Jan Hauke Rahm <info@jhr-online.de> squirrelmail-lockout (1.6-1) unstable; urgency=low * New upstream release + Allow overrides of SquirrelMail SMTP/Sendmail settings when sending administrative alert emails * Add SVN info to debian/control

    2008-03-29 - Jan Hauke Rahm <info@jhr-online.de> squirrelmail-lockout (1.5-1) unstable; urgency=low * Initial release (Closes: #473196)

    Advertisement
    Advertisement